driver_info_mouse_t Struct Reference
Public interface » ID macros » Driver information

mouse protocol info More...

`#include <hd.h>`

## Data Fields

union driver_info_u * | next
enum driver_info_type | type
| driver info type
str_list_t * | hddb0
str_list_t * | hddb1
| the actual driver database entries
char * | xf86
| the XF86 protocol name
char * | gpm
| dto, gpm
int | buttons
| number of buttons, -1 --> unknown
int | wheels
| dto, wheels

## Detailed Description

mouse protocol info

The documentation for this struct was generated from the following file:

- hd.h